/*********************************************************************/
/* ssCMS2.0 Default Layout Flexibility Styles. Only Edit. Do not remove! 
/*********************************************************************/

/*Define default HTML styles*/
* 					{font-family:Arial, Verdana, Geneva, Helvetica, sans-serif; font-size:8pt;}
html,body			{background-color:#FFFFFF; color:#50585c; margin:0 auto; padding:0px;}
body				{background-image:url("/dedham/bg.gif"); background-repeat: repeat-y; background-position: center center; color:#50585c;}
a					{color:#650505; text-decoration:none;}
a:hover				{color:#000000; text-decoration:none;}
hr					{background-color:#77a4c5; color:#77a4c5; height:1px;  width:100%;  margin:0px auto;}
h1					{color:#650507; font-size: 18px; font-family: times new roman; padding-left: 10px; padding-top: 10px; font-weight: normal;}
h2					{color:#b9b19a;}
h3					{color:#b9b19a;}
p					{padding:0px; margin:0px;}
img					{border:0px; vertical-align:text-top}	
	

/* alignnments and Justification Compliance Styles */
.left				{text-align:left;}
.right				{text-align:right;}
.center				{text-align:center;}
.justify 			{text-align:justify;}
.clearer			{clear:left; clear:right;}
.floatLeft			{float:left;}
.floatRight			{float:right;}
.imgCenter			{margin:10px;}
.imgLeft			{float:left; margin-right:10px; margin-top:10px; margin-bottom:10px;}
.imgRight			{float:right;margin-left:10px; margin-top:10px; margin-bottom:10px;}
.nowrap 			{white-space:nowrap}
.fullWidth 			{width:100%;}
.fixedWidth			{width:772px;}
.defaultText		{padding:10px; margin:0px;}
.slab				{width:780px; height:5px; background:#1C4060; font-size:1pt; padding:0px; margin:0px;}	
.padding			{padding:10px;}
	

#core							{padding:0px 0px 0px 0px; margin:0 auto; height:100%; width:772px; text-align:left;}
#header							{background-color: #FFFFFF; background-image:none; margin:0 auto; width:772px;}
#content						{margin:0 auto; text-align:left; width:770px;}

#splash							{width: 770px; text-align:left; margin: 0 auto; background-color: #650505; background-image:url("/dedham/bgSPlash.gif"); background-position: top right; background-repeat: no-repeat;}
#homePage						{text-align:left; width:770px; margin: 0 auto;}	
#homePage #navigation			{display:all; width:195px; float:left; background-image:url("/dedham/bgNavigation.gif"); background-position: right top; background-repeat: no-repeat;}
#homePage #body					{display:all; width:280px; float:left;}
#homePage #regions				{display:all; width:295px; float:left; background-image:url('/dedham/bgRight.gif'); background-repeat: no-repeat;}
/*Specifically for the HomePaeg*/
#imageGallery	 				{border-left :1px solid #e5e5e5; border-right :1px solid #e5e5e5;border-bottom :1px solid #e5e5e5; border-top:1px solid #e5e5e5; width:240px;}
#imageGallery img				{border-left :1px solid #e5e5e5; border-right :1px solid #e5e5e5;border-bottom :1px solid #e5e5e5; border-top:1px solid #e5e5e5;}
#imageGallery .defaultText		{padding:5px;}

#footer							{background-repeat: no-repeat; background-position:center bottom; width:772px; padding: 0px 0px 250px 0px; text-align: left; margin:0 auto; height: 100%; text-align:center;}

#navigation, #body, #regions	{text-align:left; overflow:visible;}

#container3v3 					{background-image:url("/dedham/bg_upcomingEvents.gif");}

/*When Showing only 2 rows*/
#container2						{text-align:center; margin:0 auto; width:770px;}
#container2 #navigation			{display:all; width:195px; text-align:left; float:left;}
#container2 #body				{display:all; width:575px; text-align:left; float:left;}
#container2 #regions			{display:none;}

/*When Showing only 1 rows*/
#container1						{text-align:center; margin:0 auto; width:770px;}
#container1 #navigation			{display:none;}
#container1 #body				{display:all; width:770px; text-align:left;}
#container1 #regions			{display:none;}

/**When Using a Vertical Nav this comes into Action!**/

#container3v3					{text-align:left; margin:0 auto; width:770px;}
#container3v3 #navigation		{display:all; width:195px; float:left;}
#container3v3 #body				{display:all; width:350px; float:left;}
#container3v3 #regions			{display:all; width:225px; float:left; padding: 10px 0px 0px 0px;}

#container3v2					{text-align:left; margin:0 auto; width:770px;}
#container3v2 #navigation		{display:all; width:195px; float:left;}
#container3v2 #body				{display:all; width:350px; float:left;}
#container3v2 #regions			{display:all; width:225px; float:left; padding: 10px 0px 0px 0px;}


#container3v1 #navigation		{display:all; width:195px; float:left;}
#container3v1 #body				{display:all; width:350px; float:left;}
#container3v1 #regions			{display:all; width:225px; float:left; padding: 10px 0px 0px 0px;}

#container3v3 #regions1			{display:all;}
#container3v3 #regions2			{display:all;}
#container3v3 #regions3			{display:all; padding-top: 10px;}

#container3v2 #regions1			{display:all;}
#container3v2 #regions2			{display:all;}
#container3v2 #regions3			{display:none;}

#container3v1 #regions1			{display:all;}
#container3v1 #regions2			{display:none;}
#container3v1 #regions3			{display:none;}


/*FCK editor styles*/
.title		{margin: 0px; padding:0px; color: #b9b19a; font-weight: bold;}
.subtitle	{height: 32px; font-size: 12px; margin: 0px; padding:0px; color: #2d363a; font-weight: bold;}
.header		{height: 32px; font-size: 12px; margin: 0px; padding:0px; color: #650506; font-weight: bold;}
.subheader	{height: 32px; font-size: 12px; margin: 0px; padding:0px; color: #bbb7a6; font-weight: bold;}
.minitext	{font-size: 10px; color:#000;}
.color1		{color: #bbb7a6;}
.color2		{color: #650506;}
.color3		{color: #000000;}

/*Section for News and Announcements*/

.moduleA				{border-left :1px solid #e5e5e5; border-right :1px solid #e5e5e5;border-bottom :1px solid #e5e5e5; border-top:1px solid #e5e5e5; width:215px; margin-bottom: 10px; padding-top: 25px; background-image:url("/dedham/moduleA.gif"); background-repeat: no-repeat;}}
.moduleA .defaultText	{padding: 5px 5px 5px 5px; font-size:8pt;}

.listingNAA				{background-image:url("/dedham/bgListing.gif"); background-repeat: no-repeat;}
.listingNAA .date		{font-weight: bold; float:left; padding:5px 10px 0px 10px;}
.listingNAA .date a		{color:#50585c;}
.listingNAA .title	 	{ padding:0px 10px 0px 10px; clear: left; color:#650505; font-weight: bold;}
.listingNAA .title a 	{color:#650505;}
.listingNAA .title a:hover	{color:#000000;}
.listingNAA .department	{ padding:0px 10px 0px 10px; clear: left; color:#b9b19a; font-weight: bold;}
.listingNAA .abstract  	{padding:0px 10px 5px 10px; font-weight: normal; color:#50585c;}
.listingNAA .abstract a	{color:#50585c;}
.listingNAA .type		{color: #b9b199; font-weight: bold; padding:5px 5px 0px 0px; float:left;}


.moduleB				{border-left :1px solid #e5e5e5; border-right :1px solid #e5e5e5;border-bottom :1px solid #e5e5e5; border-top:1px solid #e5e5e5; width:215px; margin-bottom: 10px; padding-top: 25px; background-image:url("/dedham/moduleB.gif"); background-repeat: no-repeat;}
.moduleB .defaultText	{padding: 5px 5px 5px 5px; font-size:8pt;}

.listingFAP				{background-image:url("/dedham/bgListing.gif"); background-repeat: no-repeat;}
.listingFAP .date		{font-weight: bold; float:left; padding:5px 10px 0px 10px;}
.listingFAP .date a		{color:#50585c;}
.listingFAP .title	 	{ padding:0px 10px 0px 10px; clear: left; color:#650505; font-weight: bold;}
.listingFAP .title a 		{color:#650505;}
.listingFAP .title a:hover	{color:#000000;}
.listingFAP .department	{ padding:0px 10px 0px 10px; clear: left; color:#b9b19a; font-weight: bold;}
.listingFAP .abstract  	{padding:0px 10px 5px 10px; font-weight: normal; color:#50585c;}
.listingFAP .abstract a	{color:#50585c;}
.listingFAP .type		{color: #b9b199; font-weight: bold; padding:5px 5px 0px 0px; float:left;}
.listingFAP .file		{float:right; padding:5px 10px 0px 10px;}

.moduleC				{border-left :1px solid #e5e5e5; border-right :1px solid #e5e5e5;border-bottom :1px solid #e5e5e5; border-top:1px solid #e5e5e5; width:215px; margin-bottom: 10px; padding-top: 25px; background-image:url("/dedham/moduleC.gif"); background-repeat: no-repeat;}
.moduleC .defaultText	{padding: 5px 5px 5px 5px; font-size:8pt;}

.moduleC .listingMAE			{background-image:url("/dedham/bgListing.gif"); background-repeat: no-repeat;}
.moduleC .listingMAE .date	 	{font-weight: bold; float:left; padding:5px 10px 0px 10px; color: #50585c;}
.moduleC .listingMAE .title	 	{padding:5px 5px 0px 0px; clear: left; padding:0px 10px 5px 10px; color:#50585c; font-weight: normal;}
.moduleC .listingMAE .abstract 	{font-weight: bold;}
.moduleC .listingMAE .type	 	{color: #b9b199; font-weight: bold; padding:5px 5px 0px 0px; float:left;}
.moduleC .listingMAE .misc1	 	{float:right; padding:5px;}

.listingMAE						{background-image:url("/dedham/bgEvents.gif"); background-repeat: repeat-x;}
.listingMAE .date	 			{float:left; padding:5px 10px 0px 10px; color: #b9b298; font-weight: bold;}
.listingMAE .date a 			{color: #b9b298;}
.listingMAE .title	 			{padding:5px 5px 0px 0px; clear: left; padding:0px 10px 5px 10px; font-weight: normal; color: #FFFFFF;}
.listingMAE .title a 			{color: #FFFFFF;}
.listingMAE .abstract  			{font-weight: bold; color: #FFFFFF;}
.listingMAE .type	 			{color: #b9b199; padding:5px 5px 0px 0px; float:left; font-weight: bold;}
.listingMAE .misc1	 			{float:right; padding:5px;}

.moduleD						{border-left :1px solid #e5e5e5; border-right :1px solid #e5e5e5;border-bottom :1px solid #e5e5e5; border-top:1px solid #e5e5e5; width:215px; margin-bottom: 10px; padding-top: 25px; background-image:url("/dedham/moduleD.gif"); background-repeat: no-repeat;}
.moduleD .defaultText			{padding: 5px 5px 5px 5px; font-size:8pt;}
	
.moduleE						{border-left :1px solid #e5e5e5; border-right :1px solid #e5e5e5;border-bottom :1px solid #e5e5e5; border-top:1px solid #e5e5e5; width:215px; margin-bottom: 10px; padding-top: 25px; background-image:url("/dedham/moduleE.gif"); background-repeat: no-repeat;}
.moduleE .defaultText			{padding: 5px 5px 5px 5px; font-size:8pt;}
.moduleE img					{text-align:center; border-left :1px solid #e5e5e5; border-right :1px solid #e5e5e5;border-bottom :1px solid #e5e5e5; border-top:1px solid #e5e5e5;}

.moduleF						{border-left :1px solid #e5e5e5; border-right :1px solid #e5e5e5;border-bottom :1px solid #e5e5e5; border-top:1px solid #e5e5e5; width:215px; margin-bottom: 10px;}
.moduleF .defaultText			{padding: 5px 5px 5px 5px; font-size:8pt;}

.listingAll						{background-image:url("/dedham/bgListing.gif"); background-repeat: no-repeat;}
.listingAll .date				{font-weight: bold; float:left; padding:5px 10px 0px 10px;}
.listingAll .title	 			{padding:5px 5px 0px 0px; clear: left; padding:0px 10px 5px 10px; color:#50585c; font-weight: normal;}
.listingAll .abstract  			{font-weight: bold;}
.listingAll .type				{color: #b9b199; font-weight: bold; padding:5px 5px 0px 0px; float:left;}

.adminEdit						{background-color:#AF2022; color:#FFFFFF; padding:5px;}
.adminEdit a					{color:#FFFFFF;}

.breadCrumb						{margin:0px; background-color:#e2dbcd; height:30px; color:#3a4144; padding-left:0px 0px 0px 5px; clear:left; clear:right; line-height:30px; background-image:url("/dedham/bgBreadCrumb.gif"); text-align: right; text-decoration: none; background-repeat: no-repeat;}
.breadCrumb a					{color:#3a4144; text-decoration:none;}

/*Define Site Specific Navigation Styles*/
#navigation ul					{list-style-type:none; margin:0 0 0 0px; padding:0px 0px 0px 0px; margin:0; background-image:url("/dedham/bgNavigationHome.gif"); background-position: right top; background-repeat:no-repeat;}
#navigation li					{color:#50585c; padding:6px 5px 6px 20px; margin:0; background-image:url("/dedham/bgLinks.gif"); background-repeat: no-repeat; }
#navigation li.main				{background-image:url("/dedham/bgLinksOn.gif"); background-repeat: no-repeat; background-color: #650506; color: #FFFFFF;}
#navigation li.current 			{background-image:url("/dedham/bgLinksOn.gif"); background-repeat: no-repeat; }
#navigation li.current a		{color:#FFFFFF; text-decoration:none; display:block;}
#navigation li.main a 			{color:#FFFFFF; text-decoration:none }
#navigation a 					{color:#50585c; text-decoration:none }
#navigation a:hover 			{color:#000000; text-decoration:none;}


/*Listing Styles*/
.listing						{background-color:#FFFFFF; padding:5px; width:100%; text-align: left;}
.listing table					{background-color:#FFFFFF; border-width:1px;}
.listing th						{background-color:#FFFFFF; color:#b9b199; padding:5px; border-bottom :1px solid #e5e5e5;}
.listing th a					{color:#b9b199; text-decoration: none;}
.listing th a:hover				{color:#2b557a;}
.listing tr						{border-left :1px solid #DBE6EE;}
.listing .td1					{background-color:#FFFFFF; color:#50585c; padding:5px; border-bottom :1px solid #e5e5e5;}
.listing .none					{background-color:#fafafa; color:#50585c; padding:5px; border-bottom :1px solid #e5e5e5;}
.listing .td1 a					{color:#650506; text-decoration: none;}
.listing .none a				{color:#650506; text-decoration: none;}
.listing .tdico					{background-color:#FFFFFF; background-image:url("/dedham/ico_bg.gif"); height:64px; color:#577aa9; padding:0px; margin:0px; width:100%;}
.listing .tdico .icoHeader		{font-weight:bold; padding-top:45px; vertical-align:middle; padding-left:10px;}
.listing .header				{background-color:#f0eee8; background-position:right center; padding:5px; margin:0px; color:#650506; font-weight:bold; text-indent:5px; height:22px; border-bottom :1px solid #e5e5e5;}
.listing .header a				{color:#650506;}
.listing .headerAlert			{background-color:#9a2222; background-position:right center; padding:0px; margin:0px; color:#FFFFFF; font-weight:bold; text-indent:5px; height:22px; border-bottom :1px solid #e5e5e5;  }
.listing .headerAlert a			{color:#FFFFFF;}
.listing .header a:hover		{color:#FFFFFF;}
.listing td						{padding:5px;}

table th						{color:#b9b199; }
/*Form Styles*/

input							{color:#6C7783; background:#FFFFFF; border:#A0A4A5 solid 1px; font-size:11px;  }
.ssLink							{color:#ffc000;}
.ssLink:hover					{color:#ffc000;}
input.submit					{border:3px double #999999; border-top-color:#CCCCCC; border-left-color:#CCCCCC; padding:0.25em; background-color:#FFFFFF; color:#333333; font-size:8pt; font-weight:bold; font-family:Verdana, Helvetica, Arial, sans-serif;}  

#printHeader					{display:none;}

/* ************ Drop Down *******************************/
.subMenu 						{ background-color:#670e0d; -moz-opacity:.9; filter:alpha(opacity=90); border-right :1px solid #e5e5e5; border-bottom :1px solid #e5e5e5; border-Top :1px solid #e5e5e5;}
.subMenuLink 					{ font-family:Arial; font-size:11; display:block; color:#FFFFFF; text-align:left; text-decoration:none; padding:5px 5px 5px 20px; background-image:url("/dedham/bgDropDown.gif"); background-repeat: no-repeat;}	
.subMenuLink:hover				{color:#e1dcce; text-align:left; text-decoration:none; padding:5px 5px 5px 20px;background-image:url("/dedham/bgDropDownOn.gif"); background-repeat: no-repeat;}	

/*Clearing Floats*/
#clearContainer				{clear:left; width:778px;}
#container3Clearer			{clear:left;}
#container2	#clearer		{clear:left;}

#voterForm			{background-image:url('/dedham/voterRequired.gif'); background-repeat:no-repeat; background-position:right top; background-color:#f8f7f5; width:100%;}	
.voterButton		{width:92px; height:35px; background-image:url('/dedham/voterSubmit.gif'); border:0px; font-size:0pt;}	

#voterResult		{background-image:url('/dedham/voterResult.gif'); background-repeat:no-repeat; background-position:10px 20px; background-color:#f8f7f5; width:752px; padding-top:30px;}
#voterNA			{background-image:url('/dedham/noRecordsFound.gif'); background-repeat:no-repeat; background-position:10px 20px; background-color:#f8f7f5; width:752px; padding-top:30px;}

#poweredByGetfused          {width:200px;text-align:left; margin:0 auto; padding:110px 0px 0px 10px; color:#b9b199; float:left;}
#poweredByGetfused a        {color:#b9b199; font-weight:bold;}	
